version: 3.8.0
files:
  - url: AdvisionPlayer-3.8.0-armv7l.AppImage
    sha512: fPREIy/w8pbb7rBDwFm6WopOa8nSBXHS5YNe3MJevtcEmipqcQ2YpZ6Gx2yEfXSPS5u7nEKLqYSjrhwNSCTLnw==
    size: 100900603
    blockMapSize: 105971
path: AdvisionPlayer-3.8.0-armv7l.AppImage
sha512: fPREIy/w8pbb7rBDwFm6WopOa8nSBXHS5YNe3MJevtcEmipqcQ2YpZ6Gx2yEfXSPS5u7nEKLqYSjrhwNSCTLnw==
releaseDate: '2024-05-24T22:28:37.111Z'
